﻿<?xml version="1.0" encoding="utf-8"?>
<allApplication>
  <customize_sort>
    <item type="folder" folder_id="Google" folder_title="Google" display_order="13" />
    <item type="folder" folder_id="Tools" folder_title="Tools" display_order="16" />
    <item type="folder" folder_id="Productivity" folder_title="Productivity" display_order="4" />
    <item type="folder" folder_id="Media" folder_title="Media" display_order="9" />
    <item type="folder" folder_id="Social" folder_title="Social" display_order="10" />
    <item type="application" packageName="com.htc.android.mail" className="com.htc.android.mail.MultipleActivitiesMain" display_order="1" />
    <item type="application" packageName="com.google.android.apps.maps" className="com.google.android.maps.MapsActivity" display_order="11" />
    <item type="application" packageName="com.google.android.gm" className="com.google.android.gm.ConversationListActivityGmail" display_order="2" container="Google" />
    <item type="application" packageName="com.facebook.katana" className="com.facebook.katana.LoginActivity" display_order="0" container="Social" />
    <item type="application" packageName="com.htc.android.worldclock" className="com.htc.android.worldclock.WorldClockTabControl" display_order="14" />
    <item type="application" packageName="com.htc.contacts" className="com.htc.contacts.BrowseLayerCarouselActivity" display_order="3" />
    <item type="application" packageName="com.android.vending" className="com.android.vending.AssetBrowserActivity" display_order="12" />
    <item type="application" packageName="com.android.incallui" className="com.android.incallui.DialerLauncher" display_order="0" container="Productivity" />
    <item type="application" packageName="com.htc.sense.mms" className="com.htc.sense.mms.ui.ConversationList" display_order="1" container="Productivity" />
    <item type="application" packageName="com.inventec.dreye.htcfree" className="com.inventec.dreye.htcfree.LoadingActivity" display_order="3" container="Productivity" />
    <item type="application" packageName="com.android.settings" className="com.android.settings.Settings" display_order="15" />
    <item type="application" packageName="com.htc.Weather" className="com.htc.Weather.WeatherEntryAlias" display_order="2" container="Tools" />
    <item type="application" packageName="com.android.documentsui" className="com.android.documentsui.LauncherActivity" display_order="3" container="Tools" />
    <item type="application" packageName="com.google.android.googlequicksearchbox" className="com.google.android.googlequicksearchbox.SearchActivity" display_order="0" container="Google" />
    <item type="application" packageName="com.google.android.videos" className="com.google.android.youtube.videos.EntryPoint" display_order="4" container="Google" />
    <item type="application" packageName="com.google.android.apps.docs" className="com.google.android.apps.docs.app.NewMainProxyActivity" display_order="3" container="Google" />
    <item type="application" packageName="com.google.android.apps.docs.editors.docs" className="com.google.android.apps.docs.app.NewMainProxyActivity" display_order="6" container="Google" />
    <item type="application" packageName="com.htc.launcher" className="com.htc.themepicker.AssetBrowsingActivity" display_order="6" />
    <item type="application" packageName="com.htc.filemanager" className="com.htc.filemanager.FileManagerActivity" display_order="2" container="Productivity" />
    <item type="application" packageName="com.htc.flashlight" className="com.htc.flashlight.FlashlightActivity" display_order="4" container="Tools" />
    <item type="application" packageName="com.google.android.googlequicksearchbox" className="com.google.android.googlequicksearchbox.VoiceSearchActivity" display_order="7" container="Google" />
    <item type="application" packageName="com.htc.camera2" className="com.htc.camera2.CameraEntry" display_order="0" container="Media" />
    <item type="application" packageName="com.htc.fm" className="com.htc.fm.ap.activity.FMRadioMain" display_order="2" container="Media" />
    <item type="application" packageName="com.facebook.orca" className="com.facebook.orca.auth.StartScreenActivity" display_order="1" container="Social" />
    <item type="application" packageName="com.instagram.android" className="com.instagram.android.activity.MainTabActivity" display_order="2" container="Social" />
    <item type="application" packageName="com.htc.community" className="com.htc.community.MainActivity" display_order="5" container="Tools" />
    <item type="application" packageName="com.htc.guide" className="com.htc.guide.MainActivity" display_order="6" container="Tools" />
    <item type="application" packageName="com.android.chrome" className="com.google.android.apps.chrome.Main" display_order="1" container="Google" />
    <item type="application" packageName="com.google.android.calendar" className="com.android.calendar.AllInOneActivity" display_order="2" />
    <item type="application" packageName="com.google.android.apps.photos" className="com.google.android.apps.photos.home.HomeActivity" display_order="5" />
    <item type="application" packageName="com.google.android.youtube" className="com.google.android.youtube.app.honeycomb.Shell$HomeActivity" display_order="7" />
    <item type="application" packageName="com.htc.soundrecorder" className="com.htc.soundrecorder.SoundRecorderBG" display_order="3" container="Media" />
    <item type="application" packageName="com.android.calculator2" className="com.android.calculator2.Calculator" display_order="1" container="Tools" />
    <item type="application" packageName="com.htc.pitroad" className="com.htc.pitroad.landingpage.activity.LandingPageActivity" display_order="0" container="Tools" />
    <item type="application" packageName="com.mobilesrepublic.appy" className="com.mobilesrepublic.appy.InitActviity" display_order="1" container="Media" />
    <item type="application" packageName="com.google.android.music" className="com.android.music.activitymanagement.TopLevelActivity" display_order="8" />
    <item type="application" packageName="com.ua.record" className="com.ua.record.config.SplashActivity" display_order="17" />
    <item type="application" packageName="com.google.android.apps.tachyon" className="com.google.android.apps.tachyon.MainActivity" display_order="5" container="Google" />
    <item type="application" packageName="com.htc.aiclient" className="com.htc.aiclient.OOBE.MainActivity" display_order="0" />
    <item type="application" packageName="com.google.android.apps.docs.editors.sheets" className="com.google.android.apps.docs.app.NewMainProxyActivity" display_order="9" container="Google" />
    <item type="application" packageName="com.google.android.apps.docs.editors.slides" className="com.google.android.apps.docs.app.NewMainProxyActivity" display_order="10" container="Google" />
    <item type="application" packageName="com.google.android.keep" className="com.google.android.keep.activities.BrowseActivity" display_order="11" container="Google" />
    <item type="application" packageName="com.google.android.apps.walletnfcrel" className="com.google.commerce.tapandpay.android.cardlist.CardListActivity" display_order="8" container="Google" />
  </customize_sort>
</allApplication>